@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfloat{zoom:1}
body {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #484848;
	-webkit-text-size-adjust: none;
	background-color: #fff;
	min-width:1200px;
}
ul, h2, h3, p, dl, dt, dd {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
img {
	border: none;
}
a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #e70010;
}
.clear {
	clear: both;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}
.fc, .fc a {
	color: #e70010;
}
.hidden {
	display: none;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
/*头部*/
#header {
	width: 100%;
	position: relative;
	z-index: 9999;
	background: #2a2626;
	border-bottom: 8px solid #731111;
}
#top {
	width: 1200px;
	height: 95px;
	margin: 0 auto;
	position: relative;
}
#top #logo {
	position: absolute;
	top: 0;
	left: 0;
}
#top #logo2 {
	position: absolute;
	top: 32px;
	left: 318px;
}
#top .toptext {
	position: absolute;
	top: 0px;
	right: 0;
	line-height: 95px;
}
#top .toptext a {
	color: #fff;
	font-size: 16px;
}
#nav {
	position: absolute;
	top: 23px;
	right: 108px;
	width: 700px;
	height: 48px;
	z-index: 9999;
}
#nav li {
	float: right;
	height: 48px;
	line-height: 48px;
	text-align: center;
	width: 112px;
	margin-left: 20px;
}
#nav li a {
	color: #fff;
	font-size: 16px;
	height: 48px;
	display: block;
	position: relative;
}
#nav li a:hover {
	background: #fff;
	color: #5e0000;
}
#nav li a:hover:after, #nav li.active:after {
	position: absolute;
	top: 1px;
	left: 24px;
	width: 64px;
	height: 4px;
	background: #5e0000;
	content: "";
}
#nav li.active {
	position: relative;
}
#nav li.active a {
	color: #5e0000;
}
#nav li:hover, #nav li.active {
	background: #fff;
	color: #5e0000;
}
/* 单个图片幻灯片盒子 - 公用类 */
.slideBox {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.slideBox .hd {
	height: 154px;
	overflow: hidden;
	position: absolute;
	left: 63px;
	top: 263px;
	z-index: 1;
	width:20px;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
}
.slideBox .hd ul li {
	margin-bottom: 11px;
	width: 18px;
	height: 18px;	
	background:url(../images/dian2.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}
.slideBox .hd ul li.on {
	background:url(../images/dian.png) no-repeat;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	width: 100%;
	height: 600px;
	/*text-indent: -9999px;*/
	position: relative;
}
.slideBox .bd li .li_text{
	position:absolute;
	top:350px;
	left:0;
	width:100%;
	height:140px;
	z-index:9999;
	text-indent:0;
}
.slideBox .bd li .li_text .text{
	width:500px;
	padding-left:700px;
	margin:0 auto;
}
.slideBox .bd li .li_text p{
	width:465px;
	height:80px;
	line-height:80px;
	overflow:hidden;	
	text-align:right;
	padding-right:35px;
	color:#fff;
	font-size:18px;
	background:url(../images/bg3.png);
}
.slideBox .bd li .li_text p span{
	font-size:16px;
}
.slideBox .bd li .li_text .more{
	width:220px;	
	height:60px;
	float:right;
	background:url(../images/bg3.png);
}
.slideBox .bd li .li_text .more span{
	width:150px;
	height:40px;
	background:#731111;
	line-height:40px;
	text-align:center;
	margin:0 auto;
	color:#955e5e;
	display:block;
	font-size:16px;
}
.slideBox .bd li .li_text  a{
	height:140px;
	display:block;
}
.slideBox .bd li a {
	height: 750px;
	display: block;
}

/* 掠影引导 */
.slideTxtBox {
	width: 1200px;
	background:url(../images/bg2.png) repeat-y right top;
	height:596px;
	margin:0 auto;
	position:relative;
}
.slideTxtBox .title{
	position:absolute;
	top:0;
	right:0;
	width:170px;
	height:65px;
	background:url(../images/ico1.png) no-repeat left 20px;
	text-indent:24px;
	font-size:16px;
	color:#fff;
	line-height:65px;
}
.slideTxtBox .title a{
	font-size:18px;
	color:#fff;
}
.slideTxtBox .more{
	position:absolute;
	bottom:24px;
	right:24px;
	width:194px;
	height:40px;
	text-align:center;
	line-height:40px;
	background:#5e0000;
}
.slideTxtBox .more a{
	height:40px;
	display:block;
	font-size:16px;
	color:#fff;
}
.slideTxtBox .hd {
	position:absolute;
	top:65px;
	right:24px;
	width:242px;
	z-index:9999;
}
.slideTxtBox .hd ul {
	width:242px;
}
.slideTxtBox .hd ul li {
	cursor: pointer;
	height:40px;
	line-height:40px;
	position:relative;
	margin-bottom:25px;
	font-size:18px;
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	text-indent:110px;
}
.slideTxtBox .hd ul li:after{
	position:absolute;
	right:0;
	bottom:-24px;
	width:194px;
	background:#444040;
	content:"";
	height:1px;
}
.slideTxtBox .hd ul li.on {
	color:#fff;
	text-indent:85px;
	background:#731111;
}
.slideTxtBox .bd ul {
	position:absolute;
	top:45px;
	left:0;
	width:960px;
	zoom: 1;
}
.slideTxtBox .bd li {
	width:480px;
	float:left;
	height:245px;
	position:relative;
	margin-bottom:15px;
}

.slideTxtBox .bd li .li_bg span{
	font-size:32px;
	margin-right:6px;
        line-height:60px;
}
.slideTxtBox .bd li .li_bg p{
	line-height:15px;
	padding-left:25px;
	margin-top:24px;
	width:100%;
	display:none;
	color:#fff;
}
.slideTxtBox .bd li:hover .li_bg p{
	display:block;
}
.slideTxtBox .bd li .li_bg{
	position:absolute;
	top:0;
	left:0;
	width:308px;
	display:none;
	height:235px;
	padding-top:10px;
	background:url(../images/bg3.png);
}
.slideTxtBox .bd li:hover .li_bg{
	display:block;
}
.slideTxtBox .bd li img{
	width:463px;
	height:245px;
	overflow:hidden;
}
/*视里挑一*/
.video_content1{
	width:100%;
	background:url(../images/bg.png) no-repeat center top;
	height:408px;
	margin-top:62px;
}
.video_sum{
	width:1200px;	
	overflow:hidden;
	margin:0 auto;
}
.video_tit{
	width:18px;
	border:2px solid #fff;
	height:293px;
	float:left;
	margin-top:56px;
	padding:0 16px 0 16px;
	color:#fff;
	font-size:18px;
	background:url(../images/bg4.png) no-repeat 8px 114px;
	position:relative;
	line-height:25px;
}
.video_tit a{
	color:#fff;
	font-size:18px;
	height:280px;
	padding-top:13px;
	display:block;
}
.video_tit:after{
	position:absolute;
	left:0;
	bottom:0;
	width:50px;
	height:56px;
	background:#fff url(../images/ico2.png) no-repeat center 20px;
	content:"";
}

.video_sum .video{
	width:1082px;
	height:408px;
	float:right;
	overflow:hidden;
}
.video_content2{
	width:1200px;
	margin:62px auto 0 auto;
margin-bottom:62px;
}
.video_content2 .img{
	width:717px;
	height:325px;
	overflow:hidden;
}
.video_content2 dl{
	width:443px;
	height:325px;
	position:relative;
}
.video_content2 dt{
	margin-bottom:20px;
	height:92px;
	line-height:92px;
	border-bottom:4px solid #5e0000;
	position:relative;
	font-size:18px;
	color:#5e0000;
	text-indent:30px;
}
.video_content2 dl dt.bg1{
	background:url(../images/ico3.png) no-repeat left 35px;
}
.video_content2 dl dt.bg2{
	background:url(../images/ico4.png) no-repeat left 35px;
}
.video_content2 dl dt.bg3{
	background:url(../images/ico5.png) no-repeat left 35px;
}
.video_content2 dt span{
	position:absolute;
	top:0;
	right:0;
	font-size:16px;
}
.video_content2 dt a{
	color:#5e0000;
	font-size:18px;
}
.video_content2 dd{
	width:443px;
	height:209px;
	position:relative;
}
.video_content2 p{
	height:100px;
	line-height:25px;
	overflow:hidden;
	font-size:14px;
	color:#666;
}
.video_content2 dd strong{
	height:32px;
	line-height:32px;
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}
.video_content2 dd strong a{
	font-size:18px;
}
.video_content2 dd strong img{
	position:relative;
	top:-5px;
	width:33px;
	height:18px;
	overflow:hidden;
	margin-left:6px;
}
.video_content2 dd span{
	position:absolute;
	left:0;
	bottom:0;
	width:439px;
	height:52px;
	text-align:center;
	line-height:52px;
	border:2px solid #5e0000;
}
.video_content2 dd span a{
	font-size:18px;
	height:52px;
	display:block;
	color:#5e0000;
}
.video_content2 .img:nth-of-type(2n){
	float:right;
}
.video_content2 dl:nth-of-type(2n){
	float:left;
}
.video_content3{
	background:#ececec;
	height:390px;
	padding-top:16px;
	
}
.video_content3 h2{
	width:1200px;
	margin:0 auto;
	height:88px;
	line-height:88px;
	background:url(../images/ico6.png) no-repeat left 33px;
	text-indent:30px;
	color:#5e0000;
	position:relative;
	font-size:18px;
	font-weight:normal;
}
.video_content3 h2 a{
	color:#5e0000;
	font-size:18px;
}
.video_content3 h2 span{
	position:absolute;
	top:0;
	right:0;
	font-size:16px;
}
/*底部*/
#footer {
	background: #5e0000 url(../images/f_bg.png) no-repeat center top;
	color: #c9b8b8;
	height: 315px;
}
.footsum {
	width: 1200px;
	margin: 0 auto;
}
.foot_logo {
	float: left;
	padding-top: 112px;
}
.footul {
	width: 328px;
	float: right;
	height: 101px;
	margin-bottom: 24px;
	padding-top: 50px;
	border-bottom: 1px solid #8f4d4d;
}
.footul li {
	width: 100px;
	float: right;
	line-height: 40px;

	text-align: center;
}
.footul li img {
	width: 46px;
	height: 42px;
	display: block;
	margin: 0 auto;
}

.footul li{ position: relative;}
.footul li i{ position: absolute; top: -120px; left: -5px;} 
.footul li i img{ width: 108px; height: 108px;}
.footul li i{ display: none;}
.footul li:hover i{ display: block; }
.footul li a {
	color: #c9b8b8;
	font-size: 12px;
}
.footext {
	width: 500px;
	float: right;
}
.footext p {
	line-height: 31px;
	font-size: 16px;
	text-align: right;
}
.footext p img {
	position: relative;
	top: 7px;
	margin-right: 7px;
}
/* 多个左滚动 - 图片- 公用类 */
.leftLoop {
	height: 206px;
	width: 1200px;
	margin:0 auto;
	position: relative;
}
.leftLoop .hd {
	position: absolute;
	top: 70px;
	left: 0;
	width: 1200px;
	height: 68px;
	z-index: 9999;
}
.leftLoop .hd .prev {
	position: absolute;
	top: 0;
	left: -68px;
	width: 42px;
	height: 68px;
	cursor: pointer;
	background:url(../images/prev.png) no-repeat;
	text-indent: -9999px;
}
.leftLoop .hd .prev:hover{
	background:url(../images/prev2.png) no-repeat;
}
.leftLoop .hd .next:hover{
	background:url(../images/next2.png) no-repeat;
}
.leftLoop .hd .next {
	position: absolute;
	top: 0;
	right: -68px;
	width: 42px;
	height: 68px;	
	background: url(../images/next.png) no-repeat center center;
	cursor: pointer;
	text-indent: -9999px;
}
.leftLoop .hd ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	display: none;
}
.leftLoop .bd {
	position: absolute;
	top: 0;
	left: 0;
	width: 1200px;
	height: 206px;
}
.leftLoop .bd ul {
	overflow: hidden;
	zoom: 1;
	width:110%;
}
.leftLoop .bd ul li {
	width: 306px;
	height: 206px;
	position: relative;
	float: left;
	display: inline;
	overflow: hidden;/* Firefox */
}
.leftLoop .bd ul li .img{
	width:282px;
	height:206px;
	overflow:hidden;
	position:relative; 
}

.leftLoop .bd ul li .img p{ background:rgba(0,0,0,0.5); line-height: 40px; font-size: 18px; font-weight: bold; color: #fff; position: absolute;bottom: 0; left: 0; display: block; width: 100%;}
.leftLoop .bd ul li .img p:hover{background:rgba(180,0,13,0.5);}
/**********list页样式***********/
.list_body{
	width:1200px;
	margin:0 auto;
	padding-top:5px;
	position: relative;

}

.zcladh{
	width: 240px;
	height:auto;
}
.lmmc_text{
	width: 210px;
	height:70px;
	background: url(../images/ej_bjt.jpg) no-repeat;
    font-size: 24px;
	line-height: 28px;
	color: #fff;
	padding:10px 0 0 30px;
}
.lmmc_text p{
    font-size: 16px;
    line-height: 28px;
}
.lmmc_dqwz1{
	height:60px;
    line-height:60px;
}

.lmmc_dqwz1 a{
	font-size: 14px;
	color: #666;
	line-height: 28px;
	padding: 0 5px;
}
.lmmc_dqwz1 a:hover{
	color: #666;
}
.lmmc_dqwz1 .d1{
	color:#96242e;
}
.lm_lsit{
	width:240px;
	margin:0 20px 0 0;
	background-color:#f4f4f4;  
    padding:20px 0;
}
.lm_lsit li{
	padding-left:16px;
	margin-bottom:20px;

}

.lm_lsit li a{
	padding:10px ;
	font-size: 16px;
	line-height: 28px;
	width: 203px;
	display: inline-block;
    border: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
	background-color:#fff;
}

.lm_lsit li a:hover{
	border: 1px solid #96242e;
	border-right: 1px solid #f4f4f4;
	color: #96242e;
	background-color:#fff;
}
.lm_lsit li .on{
	border: 1px solid #96242e;
	border-right: 1px solid #f4f4f4;
	color: #96242e;
	background-color:#fff;
}
.zw_lsit{
	width:930px;
	height:auto;

}
.lmmc{
	border-bottom: 2px solid #96242e;
	margin-bottom:10px;
}
.lmmcz{
	font-size: 18px;
	color:#000;
	width:450px;
	height:60px;
	line-height:60px;
	padding-left: 5px;
}

.zw_lsit_bt{
	margin-top: 30px;
	font-size: 20px;
	height:28px;
	line-height: 28px;
	text-align: center;
	color: #333;
	border-bottom: 2px solid #96242e;
	padding-bottom: 15px;
}

.ej_list1{
	width:930px;
	height: auto;
	padding: 20px 0;
}
.ej_list1>li{
	padding: 15px 0;
}
.list_rq{
	color: #96242e;
	width: 40px;
	height:55px;
	margin-top: 10px;
}
.list_rq li{
    width: 40px;
    line-height: 28px;
    text-align: right;
}
.list_rq .on{
	width: 35px;
	font-size:12px;
	line-height: 28px;
	border-top: 2px solid #666666;
	text-align: left;
}
.list_tijzy{
	margin-left: 55px;
	width: 690px;
}

.list_tijzy>a{
	font-size: 16px;
	line-height: 28px;
	color:#333;
}
.list_tijzy p>a{
	font-size: 14px;
	line-height: 24px;
	color: #666;
}

.list_tijzy a:hover{
	color: #96242e;
}

.list_ljgd{
	width: 140px;
	height:70px;
}
.list_ljgd a img{
    width: 140px;
	height:70px;
}

.pay{
	width: 100%;
	text-align: center;
	height: 40px;
	line-height: 40px;
	padding-bottom:20px; 
}



/*****************************/

.dpzw{
	font-size: 14px;
	line-height: 28px;
	color: #666;
	padding: 20px 0;
}

.dpzw p{
	text-indent: 2em;
}
/************pic************/

.dpzw_pic{
	width: 930px;
	height: auto;
	margin-top: 11px;
}
.dpzw_pic li{
	width: 286px;
	height:177px;
	float: left;
	padding: 21px 0;
	margin-right: 24px;
}
.dpzw_pic .li_w{
    margin-right:0px;
}
.dpzw_pic li .img_pic{
	position: relative;
           text-align:center;

}
.dpzw_pic li .img_pic a{
	height:177px;
}
.dpzw_pic li .img_pic p{
	width: 286px;
	height:47px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 16px;
	line-height: 47px;
	background: url(../images/pic_bjt.png);
}
.dpzw_pic li .img_pic p a{
	color:#fff;
	padding: 0 15px;
	height: 47px;
	line-height: 47px;
	font-size: 16px;
}
/***************content***************/
.dpzw_nry{
	width: 930px;
	height: auto; 
	padding-bottom:30px;
}
.nry_bt{
	font-size: 18px;
	line-height: 52px;
	height:52px;
	text-align: center;
	color:#333;
	font-weight: bold;
}
.nry_date{
	text-align: center;
}

.nry_date span{
	font-size: 14px;
	height:52px;
	line-height: 52px;
	color: #888888;
	padding: 0 20px;
}
.nry_zw{
	font-size: 14px;
	line-height: 30px;
	color:#333;
}

.nry_zw p{
	text-indent: 2em;
}
.nry_zw table p{
	text-indent: 0em;
}















